## libmath-numbercruncher-perl 5.00

=== debian/changelog ===
libmath-numbercruncher-perl (5.00-14) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-numbercruncher-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:20:40 +0000

libmath-numbercruncher-perl (5.00-13) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 5.00-12.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:11:33 +0100

libmath-numbercruncher-perl (5.00-12) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-numbercruncher-perl: Add :any qualifier
    for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:44:13 +0100

libmath-numbercruncher-perl (5.00-11) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:02:14 +0100

libmath-numbercruncher-perl (5.00-10) unstable; urgency=medium

  * Team upload

  * Add missing changelog entries in -9

 -- Damyan Ivanov <dmn@debian.org>  Fri, 21 Jul 2017 18:17:53 +0000

libmath-numbercruncher-perl (5.00-9) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Carlo Segre from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * micro-dh, compat-level 9, source format 3.0 (quilt)
  * Declare conformance with Policy 4.0.0
  * Describe test_no_sleeping.patch

 -- Damyan Ivanov <dmn@debian.org>  Thu, 20 Jul 2017 18:03:26 +0000

libmath-numbercruncher-perl (5.00-8) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch:
    - remove dash from the version capture
    - use dist-based URL
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467808)
    - update based on dh-make-perl's templates
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: add generic upstream URL and update year of copyright.
  * Split out changes to test.pl into test_non_sleeping.patch; add quilt
    framework.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 23:18:41 +0100

libmath-numbercruncher-perl (5.00-7) unstable; urgency=low

  * Add dh_md5sums to debian/rules.
  * Remove empty /usr/lib/perl5 directory from binary package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 17 Aug 2007 13:15:33 +0200

libmath-numbercruncher-perl (5.00-6) unstable; urgency=low

  * Update to compatibility level 5.

 -- Carlo Segre <segre@debian.org>  Fri, 29 Dec 2006 02:31:33 -0600

libmath-numbercruncher-perl (5.00-5) unstable; urgency=low

  * Update standards version 3.7.2
  * Move debhelper to Build-Depends per policy

 -- Carlo Segre <segre@iit.edu>  Thu,  8 Jun 2006 14:58:19 -0500

libmath-numbercruncher-perl (5.00-4) unstable; urgency=low

  * Modified source package name to libmath-numbercruncher-perl to be
    consistent with Perl package naming scheme
  * Upgraded watch file to version 2
  * New maintainer -
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org>
    via Carlo Segre <segre@iit.edu>

 -- Carlo Segre <segre@iit.edu>  Sun, 13 Mar 2005 23:44:50 -0600

math-numbercruncher (5.00-3) unstable; urgency=low

  * debian/control: Depends on "perl (>= 5.8) |" added as a recent enough
    version of Math::BigInt is now part of Perl 5.8. Thanks to Joey Hess
    who had prepared this as part of a perl-5.8 transition (Closes: #158946)
  * debian/control: ${perl:Depends} currently "parked"

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Aug 2002 13:29:51 -0500

math-numbercruncher (5.00-2.1) unstable; urgency=low

  * NMU for perl 5.8. Math::BigInt is part of perl now, so a versioned
    dependency on it will not be satisfyable (no versioned provides yet.)

 -- Joey Hess <joeyh@debian.org>  Fri, 30 Aug 2002 20:41:08 -0400

math-numbercruncher (5.00-2) unstable; urgency=low

  * debian/control: Changed Priority: to extra (CLoses: #145174)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Apr 2002 22:50:28 -0500

math-numbercruncher (5.00-1) unstable; urgency=low

  * Upgraded to new upstream release 5.00

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  6 Mar 2002 21:31:28 -0600

math-numbercruncher (4.05-2) unstable; urgency=low

  * debian/control: Depends: libmath-bigint-perl (>= 1.49) (Closes: #130476)
  * debian/control: Dito for Build-Depends


