=== debian/control ===
Source: libmath-numbercruncher-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-numbercruncher-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-numbercruncher-perl.git
Homepage: https://metacpan.org/release/Math-NumberCruncher

Package: libmath-numbercruncher-perl
Architecture: all
Depends: ${misc:Depends},
         perl:any
Multi-Arch: foreign
Description: Perl5 module with commonly needed Maths and Stats functions
 This module is a collection of commonly needed number-related functions,
 including numerous standard statistical, geometric, and probability
 functions. Some of these functions are taken directly from _Mastering
 Algorithms with Perl_, by Jon Orwant, Jarkko Hietaniemi, and John
 Macdonald, and others are adapted heavily from same.
