=== debian/watch ===
version=4
https://metacpan.org/release/Math-NumberCruncher   .*/Math-NumberCruncher-v?@ANY_VERSION@@ARCHIVE_EXT@$
